<?php

$host = "localhost";
$dbname = "YOUR_DATABASE_NAME";
$username = "YOUR_DB_USERNAME";
$password = "YOUR_DB_PASSWORD";

$conn = new mysqli($host, $username, $password, $dbname);

if ($conn->connect_error) {
    die("Connection failed: " . $conn->connect_error);
}
?>